# Uses of Class
writer2latex.office.ListCounter

Packages that use ListCounter
Package
Description
writer2latex.office

## Uses of ListCounter in writer2latex.office

Methods in writer2latex.office that return ListCounter
Modifier and Type
Method
Description
`ListCounter`
ListCounter.`restart(int nLevel)`
`ListCounter`
ListCounter.`restart(int nLevel, int nValue)`
`ListCounter`
ListCounter.`step(int nLevel)`